body{ font-family: 'Open Sans', sans-serif; font-size: 10pt; color: #000; background:#ffff; line-height:140%; margin:0px;}
p, td, div, span { line-height:140%;} 
body, p, td, span {text-align:left; }
p { line-height:24px;}
textarea , select, input { padding:10px; border:1px solid #bcbcbc; color: #282828; background:#fff;-webkit-border-radius: 3px;-moz-border-radius: 0px;border-radius: 0px; margin-top:8px;}

button { font-size: 13pt;border:0px; padding:5px 10px;background:#db2228;color:#ffffff;margin-bottom:5px;background-color:#db2228;}
button:hover, .button-link:hover {background:#424242;color: #fff;}

a:link, a:visited {text-align:left; color: #323232;text-decoration:none; }
a:hover {color: #fc0e1e;text-decoration: none;}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
    background-color: white;
    border-color: #cccccc;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-sizing: border-box;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-family: inherit;
    font-size: 0.875rem;
    height: 2.3125rem;
    margin: 0 0 1rem;
    padding: 0.5rem;
    transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
    width: 100%;
}
textarea[rows] {
    height: auto;
}
input[type="file"], input[type="checkbox"], input[type="radio"], select {
    margin: 0 0 1rem;
}

.clear{ clear:both;}

.header{ background:#fff; padding:5px 0 8px 0; border-bottom:5px solid #8d0003;}

.social-links a:first-child{margin-left:0px !important;}
.social-links a:link, .social-links a:visited {display:inline-block;font-size:16px;text-align:center; padding-left:7px; background:#e5e5e5;line-height:40px;width:40px;height:40px;color:#000;-webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;margin-left:3px;}
.social-links a:hover {background:#424242;color:#fff;}

.logo {padding:8px 0px 0px 0px;}
.logo img {height:auto;}
.row .top-menu-wrapper{ margin-top:30px;  }
.red1 a:link, .red1 a:visited {display:inline-block;background:#e73237; text-transform:uppercase; font-family: 'Oxygen', sans-serif;   font-size:14px; color:#fff;
 padding:8px 0px; text-align:center; text-decoration:none;  width:100%; border-bottom:1px solid #fff; border-left:1px solid #fff;  }
.red1 a:hover {background:#424242; color:#fff;}

.red2 a:link, .red2 a:visited {display:inline-block;background:#ff0007; text-transform:uppercase; font-family: 'Oxygen', sans-serif;   font-size:14px; color:#fff; padding:8px 0px; text-align:center; text-decoration:none;  width:100%; border-bottom:1px solid #fff; border-left:1px solid #fff; margin-top:30px;  }
.red2 a:hover {background:#424242; color:#fff;}

.red3 a:link, .red3 a:visited {display:inline-block;background:#be0a0f; text-transform:uppercase; font-family: 'Oxygen', sans-serif;   font-size:14px; color:#fff; padding:8px 0px; text-align:center; text-decoration:none;  width:100%; border-bottom:1px solid #fff; border-left:1px solid #fff; margin-top:30px;  }
.red3 a:hover {background:#424242; color:#fff;}

.search a:link, .search a:visited {display:inline-block;background:#d92227; text-transform:uppercase; font-family: 'Oxygen', sans-serif;  
 font-size:14px; color:#fff; padding:8px 40px; text-align:center; text-decoration:none; margin-top:15px;     }
.search a:hover {background:#424242; color:#fff;}

.view-all{ width:150px; margin:0 auto;}
.view-all a:link, .view-all a:visited {display:inline-block;background:#d92227; text-transform:uppercase; font-family: 'Oxygen', sans-serif;  font-size:18px; color:#fff; padding:10px 25px; text-align:center; text-decoration:none; margin:80px 0 0px 0;      }
.view-all a:hover,.view-all a:focus {background:#AF1015; color:#fff;}


.submit a:link, .submit a:visited {display:inline-block;background:#d92227; text-transform:uppercase; font-family: 'Oxygen', sans-serif;  
 font-size:14px; color:#fff; padding:8px 50px; text-align:center; text-decoration:none; margin-top:10px; float:left;     }
.submit a:hover {background:#424242; color:#fff;}



.pad-button{ padding:0px; margin:0px;}
.padd-form{ padding-right:0px; margin-right:0px; }
.padd-form3{ padding-right:0px; margin-right:0px; }
.padd-form2{ padding-right:0px; margin-right:0px; }
.padd-form1{ padding-left:0px; margin-left:0px; }
.top-contact{ float:right; text-align:left; font-size:18px; padding-top:35px;}


.main-slider{ margin-top:-60px; position:relative; z-index:1;}
.listmenu{ background:#fff;}

.news-head{ background:#d92227; text-align:center; line-height:41px; color:#fff; font-style:italic; font-size:18px; text-transform:uppercase; border:1px solid #af1b20;} 
.news-place{ width:100%; background:#fff;   text-align:center; border-bottom:1px solid #c9c9c9; line-height:38px; padding:0px; border-right:40px solid #d92227; }
.news-place a:link, .news-place a:visited {direction:ltr;padding:10px 50px 10px 20px;display:inline-block;background:url(../img/icon.jpg) right center no-repeat;background-size:35px 35px;}

.welcome-content{ background:#fff; padding:30px ; margin-top:1px;}
.welcome-content h1{ background:#fff; font-size:35px; text-align:center; font-weight:500; border-bottom: 1px solid #dbdbdb; padding-bottom:10px; background:url(images/line.jpg) no-repeat center 100%; font-family: 'Roboto', sans-serif;}

.welcome-content p{ text-align:center; color:#4c4c4c; font-size:16px; padding-top:10px; padding-bottom:20px;}
/*.welcome-content span{ text-align:left; color:#4c4c4c; font-size:16px; padding-left:80px; font-weight:700; }*/

.img-prize{ width:100%; backgro9nd:#ce2025; line-height:50px; text-align:left; color:#fff; font-size:20px; padding-left:20px;background:#D92227;color:#fff;}
.img-details{ font-size:14px; text-align:left; padding:20px 0;}

.clients-logos{ margin:0 15px 15px;}
.clients-logos ul li{backface-visibility: hidden;}

.stay-touch{ background:#eaeaea; padding:64px 0; text-align:center;}
.stay-touch-side{ background:#eaeaea; padding:20px 0; text-align:center;border:1px solid #dad6d7;}
.stay-touch-side h3,.stay-touch h3{  font-family: 'Roboto', sans-serif; color:#d92227; font-size:22px; }
.stay-touch p{ text-align:center; }
.stay-touch-side p{ text-align:center;padding:0px 20px;margin-bottom:10px; }
.stay-touch-side input{width:80%;display:inline-block;}
.stay-touch .submit{float:left;margin-top:15px;}

.stay-touch .text-field{ width:245px; float:right;display:inline-block;margin-top:10px;}
.stay-touch .text-field1{ width:245px; float:lefr;display:inline-block;margin-top:10px;}

.footer-main {background:#000 url(../images/footer-img.jpg) bottom no-repeat; padding:45px 0 138px 0;}
.footer-main h3{ font-size:14px; color:#b0b0b0; font-family: 'Roboto', sans-serif;  font-weight:400; text-transform:uppercase;}
.footer-main p{ color: #fff; display: block; margin: 0; text-decoration: none; font-weight: normal; font-size:12px; line-height:20px;  }
.footer-main p span {font-size:12px;}
.footer-menu {list-style: none; margin: 0;  float:left;}
.footer-menu a:link, .footer-menu a:visited { color: #fff; display: block; margin: 0; text-decoration: none; font-weight: normal; font-size:12px; line-height:20px;  }
.footer-menu a:hover { color: #de2516;  }

.icon-btn1 {float:left; width:100%; }
.icon-btn1 a:link, .icon-btn1 a:visited {display:inline-block;background:#d92227; text-transform:uppercase; font-family: 'Oxygen', sans-serif;  
 font-size:12px; color:#fff; padding:10px 20px 9px 20px; text-align:left; text-decoration:none; margin-top:10px; width:180px;height:38px;       }
 .side-button-group .icon-btn1 a:link, .side-button-group .icon-btn1 a:visited {width:200px; font-size:14px;height:38px;}
.icon-btn1 a:hover {background:#af1015; color:#fff;}
.icon-btn1 .fa {background:#af1015; color:#fff; padding:10px; float:left; margin-top:10px; font-size:18px;}

.footer-left{ padding:0 100px;}

.form-mobile{ display:none;}

.news-scroll-link{ display:inline-block;}
.content-wrapper{margin-bottom:40px !important;}
.side-button-group{margin:0 auto;max-width:238px;}

.property-line .location {
    display: inline-block;
    margin-bottom: 25px;
}

.property-page-price {
    margin-top: -9px;
    padding: 5px 10px;
}
.button-group-wrapper{
	 background-color: #f6f6f6;
     border: 1px solid #dad6d7;
     padding: 15px 15px 30px;
	 margin:20px 0px;
	 display:inline-block;
}
.footer-addr a{color:#fff;}
.title-p {
    font-size:28px;
}
.map-view:link, .map-view:visited{top:8px;}
.search-v-form h4{font-size:22px;}

/*
.welcome-mesage ul li{width:50%;float:left;font-weight:bold;color:#4c4c4c;}
*/

.welcome-mesage ul{padding:0px 40px;}
.photo-gallery a{padding-right:0px;}
.home-featured .property-big{border:none;margin:5px;}
.home-featured .property-big:hover{border:none;}
.news-scroll-link a:hover{text-decoration:underline;}
.dark-gray-txt {
    color: #8a8a8a;
}
.property-line .property-price{position:relative;margin-top:0px;right:0px;display:block;}
.property-big a{padding-right:0px;}
.property-big .breadcamps{background:#fff;color:#333333;}
.side-featured .property-big{border:0px;}
.side-featured .property-big:hover{border:0px;}
.footer-main .footer-left .copyright{color:#fff;float:left;font-size:13px;}
.copyright a{color:#D92227;}
.top-contact a.lang-icon{
	 background: #e73237 none repeat scroll 0 0;
    padding: 0px 11px 5px;
	float:right;
	margin-top:10px;margin-right:10px;
	color:#fff;
	font-family: 'Droid Arabic Kufi', 'Oxygen';
}
.top-contact a.lang-icon:hover{color:#fff; background:#424242;}
.icon-btn1 .fa.fa-question{padding:8px 11px;font-size:22px;}
.icon-btn1 .fa.fa-usd{padding:9.5px 12px;font-size:19px;}
.icon-btn1 .fa.fa-calculator{padding:11.5px 10px;font-size:15px;}
.icon-btn1 .fa.fa-hospital-o{padding:10px 10.5px;}
.radio-btns{color:#fff;}

.property-agents {margin-top:10px;background:#fff;padding:10px 20px 20px 20px;border:1px solid #DAD6D7;}
.property-agents h2 {font-size:20px;}
.property-agents div {height:auto;overflow:hidden;}
.property-agents div img {float:left;height:75px;margin-right:20px;}
.property-agents h3 {font-size: 18px;color: #db2429;}
.property-agents span, .property-agents a {display:block;margin-top:5px;}
#cssmenu ul ul{left:-9999px;}

.home-search{background:rgba(0, 0, 0, 0.4) none repeat scroll 0 0;max-width:320px;width:100%;padding:25px;position:absolute;top:25px;left:70px;z-index:199;}
.nivo-caption{display:none !important;}
.home-search .radio-buttons span{color:#fff;}
.news-head-wrapper{width:12%;}
.news-place-wrapper{width:88%;}
.scroller-feats div.blue-txt{width:50px;}
.scroller-feats div.sqft{width:70px;text-align:center;direction:ltr;border:none;}
.welcome-content .scroller-feats div.blue-txt span{padding-left:0px;}
.welcome-content .scroller-feats div.sqft span{padding-left:3px;color:#db2429;}
ul.newsticker li{padding-top:6px;}
@media all and (max-width: 3000px) 
{.main-menu a:link, .main-menu a:visited {padding:0px 42px 0 41px;font-size:17px;}

}
@media all and (max-width: 1300px) 
{.main-menu a:link, .main-menu a:visited {padding:0px 37.9px 0 37px;line-height:55px;font-size:17px;}
}

@media all and (min-width: 1024px) and (max-width: 1200px)
{
	
.main-slider{ margin-top:-53px; position:relative; z-index:1;}
.padd-form{ display:none; }

.theme-default .nivo-caption {left:2%; top:25%; width:50%;}
.welcome-content span{  padding-left:0px;  }
.welcome-content h1{ padding-bottom:0px;}


.social-links {padding-top:20px;}
.social-links a:link, .social-links a:visited {display:inline-block;font-size:16px;text-align:center; padding-left:7px; background:#e5e5e5;line-height:25px;width:25px;height:25px;color:}
.social-links a:hover {background:#424242;color:#fff;}



}
@media all and (max-width: 980px)
{
.welcome-content span{  padding-left:0px;  }
.welcome-content h1{ padding-bottom:0px;}
.padd-form{ display:none; }
.footer-left{ padding:0 0px;}

.social-links {padding-top:20px;}
.social-links a:link, .social-links a:visited {display:inline-block;font-size:16px;text-align:center; padding-left:7px; background:#e5e5e5;line-height:25px;width:25px;height:25px;color:}
.social-links a:hover {background:#424242;color:#fff;}
}

@media all and (max-width: 800px)
{
.theme-default .nivo-caption {left:1%; top:15%; width:50%;}
.welcome-content span{  padding-left:0px;  }
.welcome-content h1{ padding-bottom:0px;}
.padd-form{ display:none; }
.footer-left{ padding:0 0px;}

.social-links {padding-top:20px;}
.social-links a:link, .social-links a:visited {display:inline-block;font-size:16px;text-align:center; padding-left:7px; background:#e5e5e5;line-height:25px;width:25px;height:25px;color:}
.social-links a:hover {background:#424242;color:#fff;}

}

@media all and (max-width: 768px)
{
.main-slider{ margin-top:-53px; position:relative; z-index:1;}
.padd-form{ display:none; }

.theme-default .nivo-caption {left:2%; top:18%;}
.welcome-content span{  padding-left:0px;  }
.welcome-content h1{ padding-bottom:0px;}


.view-all{ width:150px; margin:0 auto;}
.view-all a:link, .view-all a:visited { margin:20px 0 0px 0;  }
.view-all a:hover {background:#d92227; color:#fff;}

.stay-touch{ background:#eaeaea; padding:25px 0; text-align:center;}
.clients-logos{ margin:0 0px 15px 0px;}

.footer-left{ padding:0 0px;}

.social-links {padding-top:20px;}
.social-links a:link, .social-links a:visited {display:inline-block;font-size:16px;text-align:center; padding-left:7px; background:#e5e5e5;line-height:25px;width:25px;height:25px;color:}
.social-links a:hover {background:#424242;color:#fff;}

}

@media all and (min-width: 320px) and (max-width: 700px)
{
	.logo {padding:0px;text-align:center;}
	.social-links {text-align:center;padding-right:0px; padding-top:10px;}
	
	.top-contact{ float:none; text-align:center; font-size:18px; padding-top:10px;}
	
	.nivo-silder-caption {display:none;}
	.theme-default .nivo-directionNav {display:none; }
	
	.theme-default .nivo-caption {
	background:none;
}

	
	.red1 a:link, .red1 a:visited {margin-top:0px; font-size:12px;  }
	.red2 a:link, .red2 a:visited { margin-top:0px; font-size:12px;  }
	.red3 a:link, .red3 a:visited { margin-top:0px; font-size:12px;  }
	
	.main-slider{ margin-top:0px; position:statice; z-index:1;}
	
.news-head{  line-height:46px; color:#fff; font-size:14px; } 
.news-place{ background:#fff; line-height:46px;   text-align:center; border-bottom:1px solid #c9c9c9; line-height:0px; padding-top:16px; padding-bottom:12px; padding-left:2px; padding-right:2px; border-right:2px solid #d92227; }


.welcome-content{ background:#fff; padding:15px ; margin-top:0px;}
.welcome-content h1{ background:#fff; font-size:25px; text-align:center; font-weight:500; border-bottom: 1px solid #dbdbdb; padding-bottom:10px; background:url(images/line.jpg) no-repeat center 100%; font-family: 'Roboto', sans-serif;}

.welcome-content span{  padding-left:0px;  }

.view-all{ width:150px; margin:0 auto;}
.view-all a:link, .view-all a:visited { margin:20px 0 0px 0;  }
.view-all a:hover {background:#d92227; color:#fff;}

.clients-logos{ margin:0 0px 15px 0px;}

.stay-touch{ background:#eaeaea; padding:25px 0; text-align:center;}

.text-field{ width:245px; float:none; margin:0 auto 10px auto;}
.text-field1{ width:245px; float:none; margin:0 auto;}


.submit a:link, .submit a:visited { float:none; margin:20px auto 0 auto;     }
.submit a:hover {background:#424242; color:#fff;}

.footer-left{ padding:0 0px;}

.social-links {padding-top:20px; float:left; }


.form-mobile{ display:block; background:#000; padding:10px; color:#fff; margin:0 13px;}


}

@media all and (max-width: 480px){
	.stay-touch .text-field{float:none;}
	.stay-touch .submit{float:none;}
	.footer-main .footer-left .copyright{float:none;text-align:center;}
	.social-links{padding-bottom:10px;float:none;}
	.icon-btn1 a:link, .icon-btn1 a:visited{font-size:15px;padding:10px;}
	.welcome-mesage ul li{width:100%;}
	.welcome-mesage ul{padding:0px;}
}